clang 8.0.0

Public Attributes | List of all members
clang::ParenLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Collaboration diagram for clang::ParenLocInfo:
[legend]

## Public Attributes
SourceLocation | LParenLoc
SourceLocation | RParenLoc

## Detailed Description

Definition at line 1084 of file TypeLoc.h.

## Member Data Documentation

## ◆ LParenLoc

SourceLocation clang::ParenLocInfo::LParenLoc

Definition at line 1085 of file TypeLoc.h.

## ◆ RParenLoc

SourceLocation clang::ParenLocInfo::RParenLoc

Definition at line 1086 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h